[issue9697] python 2.3.4 installation error on 64 bit env

Martin v. Löwis report at bugs.python.org
Fri Aug 27 08:07:22 CEST 2010

Martin v. Löwis <martin at v.loewis.de> added the comment:

Python 2.7 and Python 3.1 are supported for bug fixes.

nosy: +loewis

Python tracker <report at bugs.python.org>

More information about the Python-bugs-list mailing list